@echo off
cd SX58H7P
echo Checking ROM file .....
ckmode SX58HSHU.108 SX58 4005
if errorlevel 1 goto end


:flash
call DISEUP.EXE
AFUDOS.EXE SX58HSHU.108 /P /B /N /C /REBOOT
if errorlevel 1 goto end

:end
echo Update not sucessful.
cd ..
exit

